#include <windows.h>

#define LANG_CODE_US_ENGLISH 0x0409
#define CHARSET_UNICODE 0x04b0
#define US_ENGLISH_UNICODE "040904b0"

VS_VERSION_INFO VERSIONINFO
FILEVERSION     0,8,0,9
PRODUCTVERSION  0,8,0,9
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
    BLOCK US_ENGLISH_UNICODE
    BEGIN
      VALUE "CompanyName", "Groonga project"
      VALUE "FileDescription", "Full text search engine library"
      VALUE "FileVersion", "8.0.8-122-g8b4e941"
      VALUE "InternalName", "libgroonga"
      VALUE "OriginalFilename", "libgroonga-$(LT_CURRENT).dll"
      VALUE "ProductName", "libgroonga"
      VALUE "ProductVersion", "8.0.8-122-g8b4e941"
    END
  END
  BLOCK "VarFileInfo"
  BEGIN
    VALUE "Translation", LANG_CODE_US_ENGLISH, CHARSET_UNICODE
  END
END
